package com.zbkj.common.dto;

import cn.hutool.core.util.StrUtil;
import lombok.Data;

/**
 * @Auther linqinglin
 * @date 2022/4/10 16:13
 */
@Data
public class SmsResult {

    private boolean success;

    private String status;

    private String msg;

    public boolean isSuccess(){
        if(StrUtil.isNotEmpty(status) && "200".equals(status)){
            return true;
        }
        return false;
    }
}
